block_content.block_edit:
  title: 'Edit'
  group: block_content
  route_name: 'entity.block_content.canonical'

block_content.block_delete:
  title: 'Delete'
  group: block_content
  route_name: 'entity.block_content.delete_form'
  weight: 1
